package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.ActionResultBean;

public interface IPackageDetailHandleView {
    void showProgress();

    void hideProgress();

    void obtainPackageHandleResult(ActionResultBean resultBean);

    void obtainDataFail();
}
